<section>
    <div class="slidingBannerWrap banner--slider">
        <sly data-sly-list.imagelabel="${resource.children}">
            <sly data-sly-test="${imagelabel.name == 'slidingbanner'}">
                <sly data-sly-list.imagelabelvalue="${imagelabel.children}">
                    <div class="banner__imgWrap">
                        <img data-src="${imagelabelvalue.bannerimg}" class="banner__img lozad"
                            alt="${imagelabelvalue.banneralt}">
                    </div>
                </sly>
            </sly>
        </sly>
    </div>
</section>